/**
 *  部件模型
 *
 * @export
 * @class Model
 */
export default class Model {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof SearchbarMode
	 */
	public getDataItems(): any[] {
		return [

		]
	}

}